joomla 4

laurent.comparetto
1 Posts
laurent.comparetto posted this 2 weeks ago

Hello
Can you tell us when Themler will support Joomla 4?
This is becoming very very urgent !!

Hello Can you tell us when Themler will support Joomla 4? This is becoming very very urgent !!
Vote to pay developers attention to this features or issue.
5 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello,

We understand that you want to know when Themler is ready to support Joomla 4. It is still in work. We will ask developers about the status and will update this and similar topics as soon as there are any news.

Sincerely,
Themler team

Hello, We understand that you want to know when Themler is ready to support Joomla 4. It is still in work. We will ask developers about the status and will update this and similar topics as soon as there are any news. Sincerely, Themler team
Support Team
Support Team posted this 2 weeks ago

Hello,

Our developers have reported that Joomla 4 support is awaited in around a month.
Thank you for your patience!

Sincerely,
Nettie

Hello, Our developers have reported that Joomla 4 support is awaited in around a month. Thank you for your patience! Sincerely, Nettie
pdg.design
167 Posts
pdg.design posted this 2 weeks ago

Good news!

Good news!
Vitaliy WD
428 Posts
Vitaliy WD posted this 2 weeks ago

The main question: Will be new Joomla 4 Themler theme based on new Bootstrap 5 (as Joomla 4 itself)?
Or we still get outdated Bootstrap 3 that was released 8 year ago?

Asked this question few times but still no answer... strange things, developers just ignore it. Seems that new Themler for Joomla 4 will be on old Bootstrap 3.... what is the reason to start new projects with such old framework?

If we stay on Themler then how to tell clients that website will be on old Bootstrap 3, while new Bootstrap 5 already stable?

The main question: **Will be new Joomla 4 Themler theme based on new Bootstrap 5 (as Joomla 4 itself)?** Or we still get outdated Bootstrap 3 that was released 8 year ago? Asked this question few times but still no answer... strange things, developers just ignore it. Seems that new Themler for Joomla 4 will be on old Bootstrap 3.... what is the reason to start new projects with such old framework? If we stay on Themler then how to tell clients that website will be on old Bootstrap 3, while new Bootstrap 5 already stable?
Support Team
Support Team posted this 5 days ago

Hello,

Themler doesn't support Bootstrap 5 at the moment, this concerns Themler for any CMS, including Joomla 4. Joomla 4 support will be added for the existing Themler edition based on Bootstrap 3.

Sincerely,
Nettie

Hello, Themler doesn't support Bootstrap 5 at the moment, this concerns Themler for any CMS, including Joomla 4. Joomla 4 support will be added for the existing Themler edition based on Bootstrap 3. Sincerely, Nettie
You must log in or register to leave comments